@media only screen and (max-width:991px) {
	.navbar-toggler.menu-icon:focus,
	.navbar-toggler.menu-icon:hover {
		box-shadow: none !important;
		outline: none !important;
	}

	.navbar-toggler.menu-icon {
		width: 32px;
		padding: 0;
		cursor: pointer;
		position: relative;
		border: 0px;
	}

	.navbar-toggler.menu-icon span {
		width: 100%;
		height: 3px;
		display: block;
		background: #fff;
		margin: 6px 0;
		-webkit-transition: .5s;
		transition: .5s;
	}

	.navbar-toggler.menu-icon.active span:nth-child(1) {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.navbar-toggler.menu-icon.active span:nth-child(2) {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		display: none;
	}

	.navbar-toggler.menu-icon.active span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.navbar-toggler.menu-icon.active span {
		position: absolute;
		top: calc(50% - 8px);
	}

	.navbar-toggler.menu-icon.active + .navbar-collapse.collapse {
		left: 0% !important;
	}

	.header.active {
		background: #000;
	}

	.navbar-nav {
		margin-left:0px;
	}

	.nav-link {
		color: #fff;
		font-size: 17px;
		line-height: 40px;
	}

	.navbar-nav .nav-item {
		margin: 0px;
		margin-right: 0px;
		margin-top: 15px;
	}

	.header.fixed .nav-link:hover {
		color: #fff;
	}
	.header.fixed .nav-link {
		color: #fff;
	}

	.menu-item-has-children {
		cursor: pointer;
	}

	.menu-item-has-children>a {
		pointer-events: none;
		cursor: pointer;
		position: relative;
	}

	.menu-item-has-children>a:after {
		content: '';
		width: 25px;
		height: 25px;
		background: #fff;
		display: inline-block;
		position: absolute;
		top: 0;
		right: 0;
		top: 50%;
		transform: translate(0px, -50%);
		border: none;
	}

	.menu-item-has-children>a:before {
		position: absolute;
		top: 0;
		right: 0;
		color: #000;
		font-size: 27px;
		z-index: 99;
		top: 53%;
		transform: translate(0px, -50%);
		right: 7px;
		content: "\f067";
		display: inline-block;
		font: normal normal normal 14px / 1 FontAwesome;
	}

	.menu-item-has-children.current>a:before {
		content: "\f068";
	}

	li.menu-item-has-children ul.sub-menu {
		opacity: 1;
		visibility: visible !important;
		position: relative !important;
		left: 0 !important;
		display: none !important;
	}

	ul li.current ul.sub-menu {
		display: block !important;
		pointer-events: auto;
	}

	.navbar-brand img {
		max-height: 40px;
		margin-left:-2px;
	}

	.header {
		padding: 20px 20px;
	}
	
	.fix-header-button {
		right:20px;
	}

}

@media only screen and (max-width:767px) {
	h1 {
		font-size: 36px;
	}

	.footer {
		text-align: center !important;
	}

	.footer h6 {
		margin-top: 40px;
	}

	.contactbtn span {
		display: none;
	}

	.contactbtn i {
		font-size: 16px;
	}

	.contact-form {
		padding: 180px 0px 40px 0px !important;
	}

	.contactbox h6 {
		min-height: 70px;
	}

	.banner .h1 {
		font-size: 48px;
		color: #fff;
		padding-top: 100px;
		margin-bottom:40px;
	}

	.banner .btn-default {
		padding-left: 34px !important;
		z-index:99999;
		position:relative;
	}

	.banner .img img {
		max-width: 100%;
		width: auto !important;
		position: relative;
		left: 0px;
		height:auto !important;
		margin-top:50px;
		margin-left:-30px;
	}	

	.banner:after {
		bottom:-40px;
	}

	.info {
		margin-top:0px;
		padding-top:50px;
	}

	.info .section-title h1, .breding-concept h1 {
		font-size:34px;
	}

	.info .section-title h1 label {
		word-wrap: break-word !important;
		text-wrap: wrap !important;
		width: 318px !important;
	}

	.section-title h2 {
		font-size: 28px;
	}

	.info2 .section-title h2 {
		padding-left: 1rem;
	}

	.info2 .tagi {
		padding-left:34px;
	}

	.nummer {
		padding-top: 120px;
	}

	.kombiinfo .section-title {
		padding-left: 1rem;
	}

	.kombiinfo .btn-default {
		padding-left: 4rem;
		min-width: 70px;
		margin-top: 40px;
	}

	.owl-theme .owl-dots .owl-dot span {
		margin: 5px 7px;
	}

	.section-title h2 {
		margin-bottom: 40px;
	}

	.faq {
		padding: 120px 0px 120px 0px;
	}

	.faq .line {
		margin-bottom: 30px;
	}

	.preisbei h4 .overtext {
		transform: translate(-80%, 0%);
	}

	.preisbei h4 .overtext:after {
		left: 80%;
	}

	.nummer .section-title h2 br {
		display:none;
	}

	.maininfo .checklist li {
		font-size: 14px;
		text-align: left;
	}

	.maininfo .accordion-button {
		padding: 25px 16px;
		font-size: 15px;
		padding-right: 20px;
	}

	.boxesspr>div {
		border: none;
	}

	/**/
	.table-container {
		display: flex;
		align-items: end;
	}

	.table-container .container {
		padding-right: 0px;
	}

	.colorbox {
		padding: 0px 11px;
		padding-top: 50px;
		padding-bottom: 13px;
	}

	.my-table {
		width: 190px;
	}

	.borderbtn {
		padding: 0px 2px 0px 6px;
		font-size: 12px;
		line-height: 33px;
		min-width: 140px;
	}

	.maininfo .table td {
		height: 188px;
		text-align: center;
	}

	.maininfo .table p {
		font-size: 11px;
	}

	.maininfo .table td:first-child {
		text-align: center;
	}

	.maininfo .table tr:first-child td {
		text-align: left;
	}

	.maininfo .textdiv {
		display: none;
	}

	/*.info h2 label{
	font-size:18px;
}
	*/

	.info2 .tagi {
		font-size: 17px;
	}

	.info2 {
		padding: 65px 0px;
	}

	.optimal .align {
		max-width: 230px;
		height: auto !important;
		z-index: 99;
	}

	.dilara .align {
		width: 200px;
	}

	.kombiinfo {
		background-position: 62% 50% !important;
		padding: 210px 0px 210px 0px;
		background-size: auto 100% !important;
		height:auto !important;
	}	

	.info2 {
		background: var(--Purple-Gradient, radial-gradient(62.72% 77.08% at 80.75% 47.51%, #B04EDD 0%, #5F328A 100%)) !important;
		height:auto !important;
		padding:100px 0px 0px 0px;
	}

	.info2 .btn-groups {
		position:relative !important;
		margin-left:-28px !important;
		margin-bottom:0px !important;
	}

	.container-fluid {
		padding-left:15px !important;
		padding-right:15px !important;
	}	

	.navbar {
		margin-left:-10px;
	}

	.optimal {
		padding:120px 0px;
	}

	.testimonials {
		padding:120px 0px;
	}

	.optimal {
		padding-bottom:250px;
	}

	.preisbei .spr>.cols, .optimal .spr>.cols, .faq .col-12, .nummer .col-12 {
		padding-left:0px;
	}

	.preisbei .section-title h2 br {
		display:none;
	}
	.nummer picture {
		margin-right:-40px !important;
	}
	.kombiinfo .btn-default {
		padding-left: 34px !important;
		z-index:99999;
		position:relative;
	}

	.testimonials .owl-theme .owl-dots {
		bottom:-25px !important;
	}

	.sidemenu {
		padding-left: 25px;
	}

	.sidemenu ul li a {
		font-size: 2rem;
	}
	.member-details {
		margin-top: 30px;
	}
	.section-title h2 {
		font-size: 24px;
	}

	.maininfo .borderbtn {
		font-size: 12px;
		padding: 0px 2px 0px 6px;
		line-height: 33px;
		min-width: 58px;
	}

	.colorbox h5 {
		font-size: 12px;
	}

	.colorbox {
		padding: 0px 11px;
		padding-top: 30px;
		padding-bottom: 13px;
	}

	.maininfo .borderbtn {
		font-size: 9px;
		padding: 4px 2px 4px 2px;
		line-height: 13px;
		min-width: 58px;
		margin-top: 22px;
	}

	.maininfo .table td {
		height: inherit;
	}

	.maininfo .table tr:first-child td {
		text-align: center;
		height: inherit;
	}

	.maininfo .table tr:nth-child(odd) td {
		text-align: center;
		height: inherit;
		background: #ededed;
	}

	.maininfo .table tr:nth-child(odd) td p {
		margin-bottom: 0;
		font-size: 11px;
		line-height: 19px;
	}

	.maininfo .table .custbox {
		top: 11px;
		right: 6px;
	}

	.maininfo .table tr:nth-child(even) td {
		width: 25%;
		padding: 20px 5px;
	}

	.maininfo .table tr:nth-child(even) td:first-child {
		text-align: center;
		padding: 20px 0px 20px 0px;
	}

	.maininfo .table td {
		height: inherit;
		text-align: center;
		font-size: 11px;
		padding: 20px 0px 20px 0px;
	}

	.maininfo .overtext {
		top: 100%;
		left: 29%;
		transform: translate(-94%, 0%);
	}

	.maininfo .overtext:after {
		left: 94%;
	}

	.maininfo .accordion-item {
		margin-top: 0;
		border-radius: 0px !important;
		border-bottom: 1px solid #dee2e6;
	}

	.maininfo .accordion-button {
		border-left: 1px solid #dee2e6;
		border-right: 1px solid #dee2e6;
	}

	.maininfo .table-container {
		display: none;
	}
	.maininfo .table td:first-child {
		text-align: left;
		padding: 12px 45px 12px 22px;
	}

	.maininfo .container-fluid {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.page-banner h1 {
		font-size: 22px;
	}

	.page-banner p {
		font-size: 10px;
		letter-spacing: 1.5px;
		line-height: 1.5;
	}

	.blog-info blockquote {
		font-size: 19px;
		padding: 24px 10px 30px 10px;
	}

	.blog-info .bg {
		padding: 0px 15px 10px 15px;
		padding-top: 30px;
	}

	.sociallinks .text {
		display: flex;
		justify-content: center;
		align-items: center;
		display: inline-block;
	}

	.sociallinks .text span {
		padding-left: 0px;
		width: 100%;
		display: inline-block;
	}

	.sociallinks .text a {
		margin-left: 0px;
		margin-top: 5px;
		margin-right: 5px;
		display: inline-block;
	}

	.blog-info .author-name {
		margin-bottom: 15px;
	}

	/*** LEXICON ***/
	.lexicon .banner {
		padding:180px 0px 60px 0px;
		background:#8600C3 !important;
	}
	.lexicon .container-fluid {
		padding-left:25px !important;
		padding-right:25px !important;
	}
	.lexicon .banner h1 {
		font-size:28px;
	}
	.lexicon .banner h2 {
		font-size:36px;
	}
	.lexicon .banner form {
		width:100%;
	}
	.lexicon .banner p, .lexicon .banner form {
		margin-bottom:20px;
	}
	.lexicon .banner .cards {
		padding:15px;
		height: 150px;
		margin-bottom: 15px;
		min-height: auto;
	}
	.lexicon .banner .cards img {
		width:60px;
		height:60px;
	}
	.lexicon .banner .cards p {
		font-size:12px;
	}
	.lexicon ul.characters {
		flex-wrap: wrap; /* Allows wrapping into multiple rows */
		gap:20px 25px; /* Adds space between columns */		
		margin-bottom:25px;
	}
	.lexicon .char-content h2 {
		margin:15px 0px;
	}
	.lexicon .card-body p {
		display:inline-block;
	}
	.lexicon .cust-mob-padd {
		margin:0px;
		padding:0px;
	}
	.lexicon .glossary .author-box, .lexicon.single .author-box {
		padding:25px;
		gap:30px;
		flex-wrap: wrap;
		text-align:center;
	}
	.lexicon .glossary .author-box .photo img, .lexicon.single .author-box .photo img {
		min-width:unset;
	}
	.lexicon .glossary .author-box h3, .lexicon.single .author-box h3 {
		font-size:30px;
	}
	.lexicon .btn-default {
		font-size:14px !important;
	}
	.lexicon .glossary .author-box .btn-default img, .lexicon.single .author-box .btn-default img {
		display:none;
	}
	.lexicon .custom-boxes .cols:last-child {
		display:none;
	}
	.lexicon .glossary {
		padding:40px 0px;
	}
	.lexicon .card {
		padding:20px;
	}
	p#breadcrumbs {
		text-align:left;
	}
	.member-details picture img {
		height:auto !important;
	}
	.testimonials-page .container-fluid {
		padding-left:20px !important;
		padding-right:20px !important;
	}
	.testimonials-page .banner {
		padding-top:150px;
	}
	.testimonials-page .banner h1, .testimonials-page .banner h1 span {
		font-size:36px;
		line-height:1.3;
	}
	.testimonials-page .testi-box {
		padding:0px;
		background:none;
		filter:none;
	}
	.testimonials-page .testi-box h2, .testimonials-page .testi-box h2 span {
		font-size:32px;
	}
	.testimonials-page .testi-box figure {
		margin:0px auto 30px auto;
	}
	.blog-info .gallery {
		flex-wrap:wrap;
		justify-content:center;
	}
	.blog-info .gallery img, .blog-info .gallery figure, .blog-info .gallery .gallery-icon {
		width:100%;
	}
	.testimonials-page .testi-nav {
		top:auto;
		bottom: -20%;
		left: 35%;
		width: 30%;
	}
	.testimonials-page .testi-carousel-box {
		padding:20px;
	}
	.testimonials .row>.col-12 {
		padding-left:0px !important;
		padding-right:0px !important;
	}
	.testimonials .item {
		padding:0px;
	}
	.banner .rateinfo {
		margin-top:40px;
	}
	.info .container-fluid {
		padding-left:25px !important;
		padding-right:25px !important;
	}
	.testimonials-page .testi-box:before {
		display:none;
	}
	.nummer .ps-1.pe-0 img {
		margin-right:-30px !important;
	}
	.testimonials .section-title a:hover {
		color:rgba(134, 0, 195, 0.78) !important;
	}
	.trust-section .bg {
		padding:15px 20px 30px 20px;
	}
	.trust-section .bg h2 {
		font-size:30px;
		margin:30px 0px 30px 0px;
		text-align: center;
	}
	.trust-section .bg p {
		font-size:18px;
		text-align: center;
	}
	.trust-section .bg h3 {
		font-size:30px;
	}
	.trust-section .bg img {
		width:230px;
		margin-top:-48px;
	}
	.trust-section .bg .btn-group, .trust-section .bg .d-flex {
		justify-content:center;
		text-align: center;
	}
	.trust-section .bg .btn-group img {
		margin-top:unset;
		width: unset;
	}
	.sticky-paw {
		right:35px;
		bottom:35px;
	}
	.sticky-paw .bubble-box img {
		width:60px;
		height:60px;
	}
	.sticky-paw .bubble li a {
		font-size:14px;
	}
	.sticky-paw .bubble li a figure {
		width:30px;
	}
	.sticky-paw .bubble li a figure img {
		max-width:70%;
	}
	.sticky-paw .bubble.active {
		right:70px;
	}

	html .blog-info :where(img[class*=wp-image-]) {
		height: 400px;
		max-width: 100%;
		object-fit: cover;
	}

	.likesbar, ..sociallinks {
		margin-right:0px;
		width:100%;
	}

	#ez-toc-container a {
		font-size:15px;
	}

	.blog-info .stats-info {
		flex-wrap: wrap; /* Ensures items wrap to a new row if needed */
		flex-direction: column; /* Stacks items vertically */
		gap: 20px; /* Adjusts the gap between the columns */
		padding: 20px; /* Reduce padding for mobile */
		align-items:start;
	}

	.blog-info .stats-info .count {
		margin:0px;
		font-size:80px;
	}

	.blog-info .stats-info .details h3 {
		font-size:24px;
	}

	.blog-info .purple-blockquote blockquote {
		margin-left:0px;
		padding-left:15px;
	}

	.blog-info .purple-blockquote blockquote p {
		font-size:24px;
	}

	html .blog-info :where(img[class*=wp-image-]) {
		height:400px;
		max-width: 100%;
		object-fit: cover;		
	}

	.blog-info .pink-para img, .blog-info .mob-auto-height {
		height:auto;
	}

	.home-blog h2 {
		font-size:24px;
		margin-bottom:40px;
	}

	.lexicon.single .author-box .photo {
		width:270px;
		height:270px;
	}

	.likesbar, .sociallinks {
		margin-right:0px;
		width:100%;
	}

	.blogbox figure {
		height:400px;
	}
	.likesbar {
		padding: 0px 10px;
	}
	.blog-info ol {
		margin-left:30px;
	}

	/*** BREEDER CONCEPT ***/	
	.facts-figures, .advantages-buyers, .typical-risk, .our-range, .breeder-yevetta, .that-happen, .cooperation, .breeding-program {
		padding:100px 0px;
	}

	.breeder-banner {        
		padding-top: 300px;
		padding-bottom: 250px;
		background-position: 75% -125px !important;
	}

	.breding-concept {
		margin-top:-150px;
	}

	.breding-concept h1 {
		text-align:left;
	}

	.facts-figures .agency-info .box {
		aspect-ratio:1 / 0.75;
		margin-top: 0px !important;
		margin-bottom: 15px !important;
	}

	.facts-figures .agency-info .box::before {
		display:none !important;
	}

	.breding-concept p {
		padding-left:0px;
		text-align:left;
		width:100%;
	}

	.facts-figures .agency-info {
		margin-top:30px;
	}

	.facts-figures .agency-info .box.box-2 {
		margin-top:15px;
	}

	.optimal.breeder, .breeding-program {
		padding-bottom:300px;
	}

	.opticalcard {
		margin-left:15px;
	}

	.optimal.breeder .align {
		max-width:210px;
		right: calc(50% - 100px);
	}

	.preisbei .btn-default.normalbtn {
		font-size:18px !important;
		line-height: 1.4;
		padding: 15px;
	}

	.advantages-buyers .advantages-box {
		flex-direction:column;
	}

	.advantages-buyers .img .img-2 {
		position:relative;
		bottom:0px;
	}

	.advantages-buyers .img {
		aspect-ratio: 1 / 1.35;
		object-fit: contain;
	} 

	.advantages-buyers .img img {
		aspect-ratio: 1 / 1.5;
		object-fit: contain;
	}

	.advantages-buyers .img, .advantages-buyers .text {
		width:100%;
	}

	.advantages-buyers .owl-theme .owl-nav [class*=owl-].owl-next {
		right:15%;
	}

	.advantages-buyers .owl-theme .owl-nav [class*=owl-].owl-prev {
		left:15%;
	}

	.video-box h2 {
		font-size:32px;
		line-height:1.4;
	}

	.breeder-yevetta .text p {
		font-size:20px;
	}

	.breeder-yevetta .text {
		padding:60px 30px;
	}

	.that-happen {
		padding-bottom:300px;
	}

	.that-happen .align3 {
		max-width:60%;
	}

	.cooperation .img {
		margin-top:-30px;
		margin-bottom:-10px;
		margin-left:-25px;
	}

	.breeding-program .align3 {
		max-width:75%;
	}

	.video-box {
		background-position:52% 50% !important;
	}

	.events-stats .sticky-slide {
		position: relative;
		height: auto !important;
		opacity: 1 !important;
	}

	.numberic-section {
		justify-content: center;
	}

	.events-stats-placeholder.wok-section .numberic-section h3 {
		font-size: 120px !important;
		line-height: 0.78 !important;
		text-align: center;
	}

	.events-stats-placeholder.wok-section .numberic-section p {
		font-size:24px !important;
	}

	.that-happen .table>tbody td .num {
		min-width:50px !important;
	}

	.preisbei {
		background:#8800c5 !important;
	}

	.breding-concept .align1, .that-happen .align1, .cooperation .align3, .that-happen .table>tbody td:last-child, .that-happen .table>thead th:last-child {
		display:none !important;
	}

	.trust-section .container-fluid {
		padding-left:10px !important;
		padding-right:10px !important;
	}

	.faq .container-fluid {
		padding-left:30px !important;
		padding-right:15px !important;
	}

	.events-stats {
		height:auto !important;
		padding-bottom:100px !important;
		padding-top:100px !important;
	}

	.banner:before {
		display:none !important;
	}
	
	.faq .accordion-button {
		padding-right:0px !important;
	}
	
	body.home .optimal .container-fluid {
		padding-left:15px !important;
		padding-right:15px !important;
	}
	
	.kombiinfo .section-title {
		padding-left:0px !important;
	}
	
	.nummer > .container-fluid, .kombiinfo > .container-fluid {
		padding-left:30px !important;
		padding-right:30px !important;
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	p {
		font-size: 14px;
		line-height: 26px;
	}

	.contact-form {
		padding: 160px 0px 40px 0px;
	}

	.rateinfo span i {
		font-size: 16px;
		margin-left: 1px;
	}

	.rateinfo {
		padding: 10px 14px;
	}

	.section-title h2 {
		font-size: 34px;
	}

	.banner .h1 {
		font-size: 45px;
	}

	.banner .img img {
		max-width: 118%;
		width: auto !important;
		position: relative;
		left: -44px;
		bottom: -24px;
	}	

	.info2 .tagi {
		padding-right:22px;
		font-size: 15px;
	}

	.opticalcard .text {
		padding: 32px 15px;
	}

	h3 {
		font-size: 20px;
	}

	.preisbei h4 {
		font-size: 20px;
	}

	.maininfo .checklist li {
		font-size: 13px;
	}

	.borderbtn {
		padding: 0px 0px 0px 2px;
		font-size: 10px;
		border: 2px solid #fff;
		line-height: 33px;
		min-width: 123px;
		background: none;
	}

	.maininfo .table p {
		font-size: 12px;
		line-height: 1.7;
	}

	.maininfo .table td:first-child {
		padding: 30px 0px 10px 6px;
		font-size: 10px;
	}

	.maininfo .accordion-button {
		font-size: 18px;
	}

	.colorbox h5 {
		margin-bottom: 00px;
	}

	.banner .h1 {
		padding-left: 6rem;
	}

	.banner .btn-default {
		padding-left: 6rem;
	}

	.footer p {
		font-size: 12px;
	}

	.footer p a {
		font-size: 12px;
	}

	.footer p strong {
		font-size: 13px;
	}

	.rateinfo {
		font-size: 11px;
	}
	.blog-info p {
		font-size: 16px;
		margin-bottom: 30px;
	}
	/** LEXICON ***/
	.lexicon .banner {
		padding:150px 0px 60px 0px;
	}
	.lexicon .container-fluid {
		padding-left:30px !important;
		padding-right:30px !important;
	}
	.lexicon .banner .cards img {
		width:60px;
		height:60px;
	}
	.lexicon .banner .cards p {
		word-wrap:break-word;
	}
	.lexicon .char-content h2 {
		margin:30px 0px;
	}
	.lexicon .cust-mob-padd {
		margin:0px;
		padding:0px;
	}
	.lexicon .card {
		padding:20px;
	}
	.lexicon .card-title {
		min-height:52px;
	}
	.lexicon .glossary .author-box, .lexicon.single .author-box {
		padding:30px;
		gap:30px;
	}
	.lexicon .glossary .author-box .photo img, .lexicon.single .author-box .photo img {
		min-width:250px;
	}
	.lexicon .glossary .author-box h3, .lexicon.single .author-box h3 {
		font-size:24px;
	}
	.lexicon .glossary .author-box .btn-default img, .lexicon.single .author-box .btn-default img {
		display:none;
	}	

	.testimonials-page .container-fluid {
		padding-left:20px !important;
		padding-right:20px !important;
	}
	.testimonials-page .banner {
		padding-top:150px;
	}
	.testimonials-page .testi-box {
		padding:20px;
	}
	.testimonials-page .testi-box h2, .testimonials-page .testi-box h2 span {
		font-size:32px;
	}
	.testimonials-page .testi-box figure {
		max-width:90%;
		float:right;
	}
	.trust-section .bg h2, .trust-section .bg h3 {
		font-size:34px;
	}
	.trust-section .bg p {
		font-size:18px;
	}

	.lexicon.single .author-box .photo {
		width:250px;
		height:250px;
	}

	.insurances-card .img img {
		aspect-ratio: 1 / 0.5;
	}

	.cooperation .list div {		
		left: 0px;
		width: 100%;
		padding-left: 0px;
		text-align: center;
		justify-content: center;
		align-items: center;
	}

	.cooperation .img {
		margin-top:-100px;
		margin-bottom:-10px;
	}

	.events-stats {
		height:40vh;
	}

	.events-list-box, .sticky-slide {
		height:100%;
	}

	.events-stats-placeholder.wok-section .numberic-section h3 {
		font-size:120px;
	}

	.events-stats-placeholder.wok-section .numberic-section p {
		font-size:28px;
	}

	.advantages-buyers .owl-theme .owl-nav [class*=owl-].owl-next {
		right:32%;
	}

	.advantages-buyers .owl-theme .owl-nav [class*=owl-].owl-prev {
		left:32%;
	}

	.optimal .align {
		height:auto;
		width:35%
	}

	.optimal.breeder {
		padding-bottom:250px;
	}
	
	.nummer img {
		max-width:60%;
		position:relative;
		top:30px;
	}
	
	.insurances {
		padding:130px 0px;
	}
	
	body.home .info2 {
		height:600px;
		padding-top:130px;
	}
	
	body.home .info2 img {
		position: absolute;
		bottom: 0;
		right: 0;
		max-width: 70%;
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	p {
		font-size: 14px;
		line-height: 26px;
	}

	.section-title h2 {
		font-size: 26px;
	}

	.contactbox h6 {
		font-size: 14px;
	}

	.section-title h2 {
		font-size: 34px;
	}

	.banner .h1 {
		font-size: 45px;
	}

	.banner .img img {
		max-width: 118%;
		width: auto !important;
		position: relative;
		left: -44px;
		bottom: -24px;
	}	

	.info2 .tagi {
		padding-right:22px;
		font-size: 15px;
	}

	.opticalcard .text {
		padding: 32px 15px;
	}

	h3 {
		font-size: 20px;
	}

	.preisbei h4 {
		font-size: 20px;
	}

	.info p {
		margin-bottom: 11px;
	}

	.preisbei .btn-default.normalbtn {
		margin-top: 40px;
	}
	.maininfo .checklist li {
		font-size: 13px;
	}

	.colorbox h5 {
		margin-bottom: 00px;
	}

	.banner .h1 {
		padding-left: 6rem;
	}

	.banner .btn-default {
		padding-left: 6rem;
	}
	
	body.home .info2 {
		height:600px;
		padding-top:130px;
	}

}

@media only screen and (min-width:1023px) and (max-width:1199px) {
	.facts-figures .agency-info .box .h1 {
		font-size:32px;
	}

	.facts-figures .agency-info .box p {
		font-size:14px !important;
		line-height: 1.3 !important;
	}

	.events-stats, .sticky-slide {
		height:40vh;
	}

	.cooperation .img {		
		object-fit: cover;
		aspect-ratio: 1 / 1.5;
	}
	
	.optimal .align {
		height:auto;
		max-width:30%;
	}
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
	.contactbox h6 {
		font-size: 12px;
	}

	.section-title h2 {
		font-size: 40px;
	}

	.section-title p {
		font-size: 16px;
	}

	.maininfo .checklist li {
		font-size: 15px;
	}

	.colorbox h5 {
		margin-bottom: 00px;
	}

	.banner .h1 {
		font-size: 70px;
		margin-bottom: 50px;
	}

	.banner .img img {
		max-width: 94%;
		left: -18px;
		bottom: -24px;
	}
}

@media only screen and (min-width:1400px) and (max-width:1499px) {
	.banner .img img {
		max-width: 100%;
		bottom: -24px;
		height: inherit;
	}

}

@media only screen and (min-width:768px) and (max-width:1024px) {
	.container-fluid, .optimal .container-fluid, .preisbei .container-fluid {
		padding-left:3rem !important;
		padding-right:3rem !important;
	}

	.p-0, .header .ps-lg-5 {
		padding-left:15px !important;
	}

	.banner .h1 {
		padding-left:0rem !important;
	}

	.banner .btn-default, .info2 .tagi, .banner .btn-default, .kombiinfo .btn-default {
		padding-left:3.25rem;
	}
	
	.nummer .section-title {
		max-width: unset;
	}

	.banner .btn-default, .kombiinfo .btn-default { 
		text-align:left;
	}

	.interview .col-lg-11, .dilara .col-lg-11 {
		width:100% !important;
	}
	
	.advantages-buyers .img .img-1 {
		display:flex;
		align-items:center;
        margin: 0px;
        height: 100%;
	}
	
	.that-happen {
		padding-bottom:400px;
	}
}

@media only screen and (min-width:1440px) and (max-width:1550px) {
	.banner:after { bottom:-30px;}	
}

@media (min-width: 768px) and (max-width: 820px) and (min-height: 1024px) and (max-height: 1180px) {
	.banner {
		height:90vh;
	}
	.banner .img img {
        aspect-ratio: 1 / 1.65;
        width: auto !important;
        height: auto !important;
		bottom:175px;
		left:0px !important;
        object-fit: cover;
	}
}

/*** iPAD PRO ***/
@media only screen 
	and (min-device-width: 1024px) 
	and (max-device-width: 1366px) 
	and (orientation: portrait)
	and (-webkit-min-device-pixel-ratio: 2) {
		.banner {
			height:90vh;
		}
		.banner .img img {
			height:70vh;
			width:auto;
			bottom:170px;
		}
}
